[HEADER]
VERSION=1 ; version number

[INFO]
SCREEN_NAME=Peugeot 207i

[BASIC]
GRAPHICS_OFFSET=0,-0.60,-0.22
GRAPHICS_PITCH_ROTATION=1
TOTALMASS=1175
INERTIA=1.6,1.30,4.02


[GRAPHICS]
DRIVEREYES=0.320162,1.19183,-0.00339743
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-0.133348
BONNET_CAMERA_POS=0.000000,0.580000,0.880000
BUMPER_CAMERA_POS=0.000000,0.710000,1.740000
MIRROR_POSITION=0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3.0
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=4.010733
BUMPER_CAMERA_PITCH=-1.718873

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0
STEER_LOCK=500
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.0020
ABSAidLevel=0
BrakeAidLevel=0

[FUEL]
CONSUMPTION=0.0020
FUEL=30
MAX_FUEL=70

[FUELTANK]
POSITION=0,0.02651211,-1.101058

[RIDE]
PICKUP_FRONT_HEIGHT=-0.37
PICKUP_REAR_HEIGHT=-0.35

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

